/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 970px){
.skin_content{ padding:10px 5px 10px 5px;}
.bannerpane, .footerpane_style { }
.skin_width {width:100%;max-width:990px;min-width:990;}
.logo_style { float:none; text-align:center; padding:10px; }

#standardMenu .rootMenu li.child-4 { margin-right:90px;}
#standardMenu .rootMenu li.child-5 { margin-left:90px; }

/*--------- Color Picker Style ----------*/
#custom-button {display:none;}
}
@media handheld, only screen and (max-width: 1024px){
.Meida_BarTop2 {
        right: 152px;
   }
   
.Meida_BarTop3 {
        right: 70px;
    }
}
@media handheld, only screen and (max-width: 960px)
{
    #standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:13.5px; }
	
    .menu_style {float:none; width:100%; padding:50px 5px 15px 0; }
    #standardMenu .rootMenu li.child-4 { margin-right:40px;}
#standardMenu .rootMenu li.child-5 { margin-left:40px; }
.Meida_BarTop3 {
    right: 70px; 
}

.Meida_BarTop2 {  
    display:none;  
}

}

@media handheld, only screen and (max-width: 800px){
.MS2 #standardMenu .rootMenu li a span {  font-size:8px;}
.MS1 #standardMenu .rootMenu li a span {  font-size:13px;}
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:13px; }
.menu_style {float:none; width:100%; padding:50px 5px 0px 0; }

#standardMenu .rootMenu li.child-4 { margin-right:20px;}
#standardMenu .rootMenu li.child-5 { margin-left:20px; }
}

@media handheld, only screen and (max-width: 767px){
.skin_content{ padding:10px 5px 10px 5px}
.bannerpane, .footerpane_style { padding:0 1.5%}


#standardMenu .rootMenu li a span{padding:0;}
#megaMenu .root li a span {padding:0;}
}




